[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 20,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "burntoffering",
      "quote": "וְ⁠עוֹלָתְ⁠ךָ֖",
      "strong": [
        "c:H5930a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 40,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "burntoffering",
      "quote": "עוֹלָ֥ה",
      "strong": [
        "H5930a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 50,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "burntoffering",
      "quote": "וְ⁠עוֹלֹתֶ֖י⁠ךָ",
      "strong": [
        "c:H5930a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "burntoffering",
      "quote": "ע֝וֹלָ֗ה",
      "strong": [
        "H5930a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 51,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "burntoffering",
      "quote": "עוֹלָ֣ה",
      "strong": [
        "H5930a"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "psa",
        "chapter": 66,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "burntoffering",
      "quote": "עֹ֘ל֤וֹת",
      "strong": [
        "H5930a"
      ],
      "occurrence": 1
    }
  }
]